
local o = SimpleDruidBar; if (o == nil) then return; end

if (o.Localization ~= nil) then return; end
-- This localization file is the fallback in case no others load, so the following line should remain commented out.
--if (GetLocale() ~= "enUS") then return; end


o.Localization = {
SLASH_COMMANDS = {
	TEXT = ("text <style> - Set the mode of the display for the bar's text overlay to <style>. Possible modes are: 1 to always display, 2 to only display when the mouse is over the bar, and 3 to never display. Default is 1.");
	WIDTH = ("width <size> - Set the width (in pixels) of the bar to <size>. Default is 120.");
	HEIGHT = ("height <size> - Set the height (in pixels) of the bar to <size>. Default is 14.");
	ALPHA = ("alpha <value> - Set the alpha (opacity) of the bar to <value>. Should be between 0.0 and 1.0, where lower numbers are more transparent. Default is 1.0.");
	FONT = ("font <path>:<size>:<style> - Set the font of the bar's text. <path> is the file path of the font, <size> is the height of the font, and <style> is optional and can include \"OUTLINE\", \"THICKOUTLINE\", and \"MONOCHROME\", with multiple styles being separated by commas (no spaces). The default font is \"Fonts\\ARIALN.ttf\", size 14, style \"OUTLINE\".");
	UNKNOWN = ("Unknown or invalid slash command, \"%s\". Listing all slash commands...");
};

SHAPESHIFT = ("Shapeshift");
CAT_FORM = ("Cat Form");
DIRE_BEAR_FORM = ("Dire Bear Form");
BEAR_FORM = ("Bear Form");
};
